hwloc_topology_diff_obj_attr_u::hwloc_topology_diff_obj_attr_generic_s(3)

NAME
hwloc_topology_diff_obj_attr_u::hwloc_topology_diff_obj_attr_generic_s -

SYNOPSIS

#include <diff.h>

  Data Fields
hwloc_topology_diff_obj_attr_type_t type

Field Documentation

  hwloc_topology_diff_obj_attr_type_t hwloc_topology_diff_obj_attr_u::hwloc_topology_diff_obj_attr_generic_s::type

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.